Container 21.07-tf2-py3 has tensorflow 2.6 nightly instead of 2.5

Container has invalid tensorflow version, must be 2.5 as in release note:
https://docs.nvidia.com/deeplearning/frameworks/tensorflow-release-notes/rel_21-07.html#rel_21-07
And nothing worked as expected! Please fix container!

Hi,
We recommend you to check the below samples links in case of tf-trt integration issues.
https://docs.nvidia.com/deeplearning/frameworks/tf-trt-user-guide/index.html#samples
https://docs.nvidia.com/deeplearning/tensorrt/quick-start-guide/index.html#framework-integration
https://docs.nvidia.com/deeplearning/frameworks/tf-trt-user-guide/index.html#integrate-ovr
https://docs.nvidia.com/deeplearning/frameworks/tf-trt-user-guide/index.html#usingtftrt

If issue persist, We recommend you to reach out to Tensorflow forum.
Thanks!